module.exports = {
	attach: function() {
		var thisView = this;
		this.ipadImgEl = $('img', this.el);
		$(window).scroll(function(){
			thisView.ipadImgEl.css('top', Math.max(thisView.$el.height() - Math.min(Math.max(window.pageYOffset+(window.innerHeight/1.1) - thisView.$el.offset().top, 0),thisView.$el.height()), thisView.$el.height() - thisView.ipadImgEl.height()))
			
		})
	}
};
